sql server实现高版本向低版本兼容
sql server实现高版本向低版本兼容
菜鸟来了 发表于3年前
sql server实现高版本向低版本兼容
  • 发表于 3年前
  • 阅读 1489
  • 收藏 3
  • 点赞 0
  • 评论 2

用的是sql server2014要然后现在要将2014数据库的数据放到2012中操作如:

一,先用2014的数据库导出表结构和数据:

   选择需要导出的数据 右键---任务---生成脚本 ---根据下面截图进行操作---点击确认后选择在新窗口显示最后一直下一步到最后。

 

二,在低版本数据库中新建一个新的数据库,将到出来的脚本直接在新建的数据库中跑即可。

 

共有 人打赏支持
粉丝 4
博文 42
码字总数 8532
评论 (2)
ejzhang
这也行?遇到上百G的还不跑死10
菜鸟来了

引用来自“ejzhang”的评论

这也行?遇到上百G的还不跑死10
这也是没办法的事情只能想到这样做了,有什么好的方法吗指点一下。
×
菜鸟来了
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: